.shedule-new__nav ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 30px;
}

.shedule-new__nav ul>li {
    margin: 0 !important;
    padding: 0;
}

.shedule-new__nav ul>li a {
    background: #FFFFFF;
    border: 1px solid #C4CCD3;
    box-sizing: border-box;
    border-radius: 2px;
    color: #343434;
    padding-left: 0;
    transition: all 0.5s ease;
}

.shedule-new__nav ul>li a.current {
    background: #38B8B0;
    color: #FFFFFF;
}

.shedule-new__other-date.current {
    background: #38B8B0;
    color: #FFFFFF;
}

.shedule-new__other-date.current svg {
    fill: #FFFFFF;
}

.shedule-new__nav ul>li a.current:hover {
    background: #38B8B0;
    color: #FFFFFF;
}

.shedule-new__nav ul>li a:hover {
    color: #38B8B0;
}

.shedule-new__nav ul>li::before {
    display: none;
}

.shedule-new__nav ul>li>a {
    display: flex;
    flex-direction: column;
    color: currentColor;
    padding: 20px 20px 15px;
}

.shedule-new__nav--fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #FFFFFF;
    padding: 35px;
    z-index: 10;
    transform: translateY(-100%);
    transition: all 0.5s ease;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.15);
}

.scroll.shedule-new__nav--fixed {
    transform: translateY(0%);
}

.shedule-new__nav--fixed ul {
    margin-top: 0;
}

.shedule-new__other-date {
    text-align: center;
    position: relative;
    cursor: pointer;
    border: 1px solid #C4CCD3;
    box-sizing: border-box;
    border-radius: 2px;
    color: #343434;
    padding-left: 0;
    padding: 20px 20px 15px !important;
    transition: all 0.5s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}

.shedule-new__other-date .datepickerNew {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    left: 0;
    top: 0;
    z-index: 10;
}

.shedule-new__other-date svg {
    /* height: 23px; */
    transition: all 0.5s ease;
    margin-top: -6px;
}

.shedule-new__other-date:hover {
    background: #38B8B0;
    color: #FFFFFF;
}

.shedule-new__other-date:hover svg {
    fill: #FFFFFF;
}

.shedule-new__date {
    font-style: normal;
    font-weight: bold;
    font-size: 34px;
    line-height: 20px;
}

.shedule-new__date span {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 20px;
}

.shedule-new__block {
    margin-top: 30px;
}

.shedule-new__title {
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 20px;
    /* identical to box height, or 91% */
    text-align: center;
    color: #1C76BC;
    margin-bottom: 30px;
    text-transform: none;
}

.shedule-new__subtitle {
    display: flex;
    justify-content: space-between;
}

.shedule-new__subtitle .btn-down {
    background: transparent;
    border: none;
    transition: all 0.5s ease;
}

.active .btn-down {
    transform: rotate(180deg);
}

.shedule-new__block table {
    border-collapse: collapse;
}

.shedule-new__block table thead {
    background: #1C76BC;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */
    text-align: center;
    color: #FFFFFF
}

.shedule-new__block table thead td {
    border: 1px solid #FFFFFF;
    padding: 10px 10px;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #C4CCD3;
}

.shedule-new__block table thead td:first-child {
    border-left: 0;
}

.shedule-new__block table td:first-child {
    width: 100px
}
.shedule-new__block table td:last-child {
    width: 127px
}

.shedule-new__block table thead td:last-child {
    border-right: 0;
}

.shedule-new__block table tbody td {
    text-align: center;
}

.shedule-new__block table tbody tr:not(:last-child) td {
    border-bottom: 0;
}

.shedule-new__block table tbody td:first-child {
    font-weight: bold;
}

.shedule-new__block table tbody td:nth-child(2) {
    /* display: flex; */
    position: relative;
    padding-left: 100px;
    text-align: left;
}

.shedule-new__block table tbody td img {
    position: absolute;
    left: 0;
    top: 0;
    width: 85px;
    object-fit: cover;
    height: 88px;
}
.shedule-new__block tr.acc-title {
    height: 88px;
}

.shedule-new__block table tbody td h6 {
    margin-bottom: 0;
    text-transform: uppercase;
}

.shedule-new__block table tbody td span {
    display: block;
}

.shedule-new__price {
    font-weight: bold;
}

.shedule-new__block tbody td {
    padding: 0px 6px 0px;
    background: #FFFFFF !important;
    border: 1px solid #C4CCD3;
}

.button__order {
    background: #38B8B0;
    border-radius: 230px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    /* or 125% */
    text-align: center;
    color: #FFFFFF;
    padding: 9px 13px;
    white-space: nowrap;
    transition: all 0.5s ease;
}

.button__order:hover {
    color: #FFFFFF;
    background: #E7A93E;
}

.shedule-new__block tbody .shedule-new__detail {}

.shedule-new__block tbody tr {
    position: relative;
}

.shedule-new__block tbody tr .shedule-new__subtitle:before {
    content: "";
    position: absolute;
    bottom: -6px;
    width: 25px;
    height: 10px;
    left: 340px;
    background-size: 25px 10px;
    background-image: url(triangle.svg);
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 0.5s ease;
}

.shedule-new__block tbody tr.active .shedule-new__subtitle:before {
    opacity: 1;
}

.shedule-new__detail-wrap {
    /* display: none; */
    border-top: 0;
    border-bottom: 0;
}

.shedule-new__block tbody .shedule-new__detail-wrap td {
    padding: 0;
    overflow: hidden;
}

.shedule-new__content-wrap {
    transition: all 0.5s linear;
    max-height: 0;
}

.shedule-new__content {
    background: #DDF1FF !important;
    font-weight: normal !important;
    font-style: italic;
    text-align: left;
    position: relative;
    padding: 15px 20px;
}

.infinite-scroll-request {
    margin-top: 20px;
    text-align: center;
}

.breadcrumbs-home {
    display: flex;
    align-items: center;
}

.breadcrumbs-home svg {
    margin-right: 5px;
}